/* YS Styles */

@import url('https://fonts.googleapis.com/css?family=Lato|PT+Serif');
@import url('css/font-awesome.min.css');
@import url('css/lightbox.min.css');
body {
    font-family: 'PT Serif', serif, 'Lato', sans-serif;
    font-size: 18px;
    line-height: 26px;
}
a:hover,
a:focus {
    text-decoration: none;
}
h1,
h2,
h3,
.h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
nav {
    font-size: 15px;
}
.navbar {
    margin-bottom: 0px;
    padding: 15px 0px;
}
.navbar-brand {
    float: left;
    /*  padding: 8px 15px;
    height: 50px;
    font-size: 36px;
    line-height: 40px; */
}
.navbar-brand img {
    display: block;
    margin: -12px 0px;
}
.navbar-default {
    background-color: transparent;
    border: 0px;
}
.navbar-default .navbar-nav>li>a {
    color: #777;
    font-size: 15px;
    text-transform: capitalize;
}
.navbar-default .navbar-nav>li>a:hover {
    color: black;
}

/*.navbar-toggle {
    margin-top: 24px;
}*/

@media (max-width:1200px) {
    .navbar-default .navbar-collapse {
        margin-top: 16px;
    }
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    /* border-color: #ddd; */
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
    /*background-color: #ddd;*/
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: black;
    background-color: #ccf14e;
    border-radius: 4px;
}
@media (max-width:1200px) {
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        border-radius: 0px;
    }
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
    /* #888 */
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #000;
    background-color: transparent;
    /* #e7e7e7; */
}
.dropdown-menu {
    background-color: #333;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, .15);
    padding: 0px 0;
    min-width: 130px;
}
.dropdown-menu>li>a {
    padding: 12px 20px;
    color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .175);
}
.dropdown-menu>li:last-child >a {
    border-bottom: 0px solid rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #000;
    background-color: #ccf14e;
    border-radius: 0px;
}
@media (min-width:1199px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}
@media (max-width:1199px) {
    .dropdown-menu>li>a {
        padding: 12px 20px;
        color: #fff;
        border-bottom: 0px solid rgba(0, 0, 0, .175);
    }
}
@media (max-width: 1199px) {
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #555;
        background-color: #ccf14e;
        /* #e7e7e7 */
    }
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: #000;
    text-decoration: none;
    outline: 0;
    background-color: #ccf14e;
    /* #337ab7 */
}
.header-top {
    background-color: #ccf14e;
    height: 6px;
}
#headimg {
    width: 100%;
}
.nomrg {
    margin-left: 0px;
    margin-right: 0px;
}
.nopadding {
    padding-left: 0px;
    padding-right: 0px;
}
.block {
    padding: 60px 0px 60px 0px;
    margin: 0px;
}
.block-s {
    padding: 35px 0 35px 0px;
    margin: 0px;
}
.block-b {
    padding: 0px 0 60px 0px;
    margin: 0px;
}
#pagehead {
    background-color: #efefef;
    padding: 25px 0px;
}
#pagehead h1 {
    font-size: 30px;
    text-align: center;
}
.ys-addricon {
    text-align: center;
}
.ys-addricon i {
    display: block;
    font-size: 30px;
    color: #fff;
    margin: 0px auto 30px auto;
    text-align: center;
    line-height: 48px;
    background: #000000;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    padding: 17px 0 0 7px;
}
.ys-addricon1 i {
    margin-right: 7px;
}
.blue,
.yellow,
.green {
    min-height: 270px !important;
    padding: 20px 0px;
}
.blue {
    background-color: #98caf3;
}
.yellow {
    background-color: #f9eb55;
}
.green {
    background-color: #ccf14e;
}
.green a {
    color: black;
}
.green a:hover {
    color: #f27609;
}
@media (min-width:768px) and (max-width:4000px) {
    .ys-centercontent {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
}
.ys-alignleft,
img.ys-alignleft {
    float: left;
    margin: 6px 20px 6px 0;
    border: 0px;
    background: none;
    padding: 0;
    display: block;
}
.ys-alignright,
img.ys-alignright {
    padding: 0;
    float: right;
    margin: 6px 0 6px 20px;
    border: 0px;
    background: none;
    display: block;
}
@media (max-width:425px) {
    .ys-alignleft,
    img.ys-alignleft,
    .ys-alignright,
    img.ys-alignright {
        padding: 0;
        float: none;
        margin: 6px auto 10px auto;
    }
}
.ys-center {
    margin: 0px auto !important;
}
.ys-addricon i {
    padding-right: 6px;
}
.ys-mrgbot20 {
    margin-bottom: 20px;
}
.ys-mrgbot30 {
    margin-bottom: 30px;
}
.ys-mrgbot40 {
    margin-bottom: 40px;
}
sup.leftalign {
    margin-left: -5px !important;
}
.gallery img {
    margin: 0px auto;
    text-align: center;
    margin-bottom: 20px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
}
a.text-danger,
a.text-danger:focus,
a.text-danger:active {
    color: #f27609;
    text-decoration: none;
}
a.text-danger:hover {
    color: #000;
}

/* forms and buttons */

.btn {
    border: none;
    padding: 12px 40px;
    /* border-radius: 0px; padding: 6px 12px;*/
    /*line-height: 1.428571429; line-height: 50px;*/
    font-size: 14px;
    text-transform: uppercase;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn:focus,
.btn:active {
    outline: none !important;
}
.btn-danger {
    color: #fff;
    background-color: #f37709;
    border-color: #f37709;
}
.btn-danger:hover {
    color: #fff;
    background-color: #d34a00;
    border-color: #d34a00;
}
.form-control {
    height: 46px;
    padding: 6px 12px;
    background-color: transparent;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #333;
    border-radius: 0px;
}
.form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #1badc7;
}
select {
    background-color: #fff;
    color: #333;
    outline: none;
}
select option {
    background-color: #fff;
    color: #333;
    border: #ccc;
}
#vercode {
    padding: 5px 3px 5px 5px;
    /*background-color: transparent; */
}
.btn-refresh {
    padding: 0px;
}

/* footer */

#footer {
    border-top: 1px solid #ccc;
    background-color: #efefef;
}
footer a,
footer a:focus,
footer a:active {
    text-decoration: none;
    color: #f27609;
}
footer a:hover {
    text-decoration: none;
    color: #333;
}
footer .ys-copyright {
    color: #000;
    text-align: left;
}
@media (max-width: 992px) {
    footer .ys-copyright {
        text-align: center;
    }
}
.ys-snav {
    padding: 0;
    text-align: right;
    list-style: none;
    margin: 0px 0 0 0px;
}
.ys-snav a {
    display: inline-block;
    width: 36px;
    height: 36px;
    font-size: 16px;
    color: #fff !important;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    background: #000;
    position: relative;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    margin-right: 5px;
}
.ys-snav ul {
    list-style: none;
}
.ys-snav li {
    display: inline;
    list-style-type: none;
    margin: 0px 0px 0 0px;
    list-style: none;
}
@media (max-width:992px) {
    .ys-snav {
        text-align: center !important;
    }
}
.ys-icons a {
    overflow: hidden;
    font-size: 16px;
    border-radius: 4px;
}
.ys-icons .twitter {
    background: #00ACED;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.ys-icons a:hover {
    background: #e2e2e2;
    text-shadow: 0px 0px #bababa, 1px 1px #bababa, 2px 2px #bababa, 3px 3px #bababa, 4px 4px #bababa, 5px 5px #bababa, 6px 6px #bababa, 7px 7px #bababa, 8px 8px #bababa, 9px 9px #bababa, 10px 10px #bababa, 11px 11px #bababa, 12px 12px #bababa, 13px 13px #bababa, 14px 14px #bababa, 15px 15px #bababa, 16px 16px #bababa, 17px 17px #bababa, 18px 18px #bababa, 19px 19px #bababa, 20px 20px #bababa, 21px 21px #bababa, 22px 22px #bababa, 23px 23px #bababa, 24px 24px #bababa, 25px 25px #bababa, 26px 26px #bababa, 27px 27px #bababa, 28px 28px #bababa, 29px 29px #bababa, 30px 30px #bababa;
}
.ys-icons .twitter:hover {
    color: #00ACED !important;
}
.ys-icons .facebook {
    background: #3B579D;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.ys-icons .facebook:hover {
    color: #3B579D !important;
}
.ys-icons .google-plus {
    background: #DD4A3A;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.ys-icons .google-plus:hover {
    color: #DD4A3A !important;
}
.ys-icons .youtube {
    background: #e62117;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.ys-icons .youtube:hover {
    color: #e62117 !important;
}
.ys-icons .flickr {
    background: #ff0084;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.ys-icons .flickr:hover {
    color: #ff0084 !important;
}
.ys-icons .blogspot {
    background: #1292bd;
    text-shadow: 0px 0px #066787, 1px 1px #066787, 2px 2px #066787, 3px 3px #066787, 4px 4px #066787, 5px 5px #066787, 6px 6px #066787, 7px 7px #066787, 8px 8px #066787, 9px 9px #066787, 10px 10px #066787, 11px 11px #066787, 12px 12px #066787, 13px 13px #066787, 14px 14px #066787, 15px 15px #066787, 16px 16px #066787, 17px 17px #066787, 18px 18px #066787, 19px 19px #066787, 20px 20px #066787, 21px 21px #066787, 22px 22px #066787, 23px 23px #066787, 24px 24px #066787, 25px 25px #066787, 26px 26px #066787, 27px 27px #066787, 28px 28px #066787, 29px 29px #066787, 30px 30px #066787;
}
.ys-icons .blogspot:hover {
    color: #1292bd !important;
}
.ys-icons .wordpress {
    background: #333;
    text-shadow: 0px 0px #000, 1px 1px #000, 2px 2px #000, 3px 3px #000, 4px 4px #000, 5px 5px #000, 6px 6px #000, 7px 7px #000, 8px 8px #000, 9px 9px #000, 10px 10px #000, 11px 11px #000, 12px 12px #000, 13px 13px #000, 14px 14px #000, 15px 15px #000, 16px 16px #000, 17px 17px #000, 18px 18px #000, 19px 19px #000, 20px 20px #000, 21px 21px #000, 22px 22px #000, 23px 23px #000, 24px 24px #000, 25px 25px #000, 26px 26px #000, 27px 27px #000, 28px 28px #000, 29px 29px #000, 30px 30px #000;
}
.ys-icons .wordpress:hover {
    color: #333 !important;
}
